/* Added by C.Minot for SIG14 purposes */

#link_doc.hidden {
  display:none;
}

body {
  min-height: 100dvh;
  min-width: 100dvw;
  margin: 0;
  padding: 20px;
  box-sizing: border-box;
}

#choix_com:hover{
  box-shadow: 3px 0px 5px 0px #464646;
  cursor: pointer;
}

#choix_doc:hover{
  box-shadow: 3px 0px 5px 0px #464646;
  cursor: pointer;
}

#link_doc{
  
  text-decoration: none;
    display: inline-block;
 font-family: "Raleway", sans-serif;
 text-align:center;
    font-weight: 700;
    font-size: 0.8em;
    background-color:#224e85;
    color: #ffffff;
  
    width: max-content;
    padding: 10px 10px;
    text-transform: uppercase;
}
#link_doc.has_plan:hover {
  background-color: #DD6444;
}

#link_doc.no_has_plan{
pointer-events: none;
}

select {
  min-width: 160px !important;
  max-width: 200px !important;
  background-color: #f1f1f5;
  border-width: 0;
  border-radius: 10px;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-size: 1em;
  font-weight: 600;
  height: 1.9rem;
  display: block;
  margin: 5px;
  transition: box-shadow 0.1s ease-in-out;
  display:inline-block;
}
select:focus {
  box-shadow: 3px 0px 5px 0px #464646;
}

